.site-name {
display: none;
}

#zone-branding p {
padding-top: 10px;
}

@media screen and (max-width: 623px) {
	

#zone-branding {
    padding-top: 8%;
}
}

@media screen and (max-width: 375px) {
	

#zone-branding {
    padding-top: 14%;
}

img.floatleft, img.floatright, .caption.left, .caption.right, .caption-wrapper.left, .caption-wrapper.right {
    margin-top: 1.25em;
}
}

